Visual  SIZEA2 PADS-PCB 1 {-250 -7750 10950 0} {}
canvas line {10950 7750 10950 250 250 250 250 7750 10950 7750} {ID(1) Type(Decor) Layer(All) Width(10)} Filled
canvas line {250 5875 0 5875} {ID(2) Type(Decor) Layer(All) Width(10)} {}
canvas line {250 4000 0 4000} {ID(3) Type(Decor) Layer(All) Width(10)} {}
canvas line {250 2125 0 2125} {ID(4) Type(Decor) Layer(All) Width(10)} {}
canvas line {2030 0 2030 250} {ID(5) Type(Decor) Layer(All) Width(10)} {}
canvas line {3815 0 3815 250} {ID(6) Type(Decor) Layer(All) Width(10)} {}
canvas line {5600 0 5600 250} {ID(7) Type(Decor) Layer(All) Width(10)} {}
canvas line {7380 0 7380 250} {ID(8) Type(Decor) Layer(All) Width(10)} {}
canvas line {9165 0 9165 250} {ID(9) Type(Decor) Layer(All) Width(10)} {}
canvas line {9215 750 10950 750} {ID(10) Type(Decor) Layer(All) Width(10)} {}
canvas line {9215 650 10950 650} {ID(11) Type(Decor) Layer(All) Width(10)} {}
canvas line {9215 450 10950 450} {ID(12) Type(Decor) Layer(All) Width(10)} {}
canvas line {9215 350 10950 350} {ID(13) Type(Decor) Layer(All) Width(10)} {}
canvas line {9215 550 10950 550} {ID(14) Type(Decor) Layer(All) Width(10)} {}
canvas line {10950 250 9215 250 9215 850 10950 850 10950 250} {ID(15) Type(Decor) Layer(All) Width(10)} Filled
canvas line {10265 350 10265 850} {ID(16) Type(Decor) Layer(All) Width(10)} {}
canvas line {10715 350 10715 850} {ID(17) Type(Decor) Layer(All) Width(10)} {}
canvas line {9515 350 9515 850} {ID(18) Type(Decor) Layer(All) Width(10)} {}
canvas line {11200 2125 10950 2125} {ID(19) Type(Decor) Layer(All) Width(10)} {}
canvas line {11200 4025 10950 4025} {ID(20) Type(Decor) Layer(All) Width(10)} {}
canvas line {11200 5875 10950 5875} {ID(21) Type(Decor) Layer(All) Width(10)} {}
canvas line {7950 6950 7950 7750} {ID(22) Type(Decor) Layer(All) Width(10)} {}
canvas line {8450 7550 7200 7550} {ID(23) Type(Decor) Layer(All) Width(10)} {}
canvas line {8445 7150 7200 7150} {ID(24) Type(Decor) Layer(All) Width(10)} {}
canvas line {10950 7750 10950 6505 8450 6505 8450 6950 7200 6950 7200 7750 10950 7750} {ID(25) Type(Decor) Layer(All) Width(10)} Filled
canvas line {8450 7350 7200 7350} {ID(26) Type(Decor) Layer(All) Width(10)} {}
canvas line {10950 6750 8450 6750} {ID(27) Type(Decor) Layer(All) Width(10)} {}
canvas line {8450 6505 8450 7750} {ID(28) Type(Decor) Layer(All) Width(10)} {}
canvas line {10950 7625 8450 7625} {ID(29) Type(Decor) Layer(All) Width(10)} {}
canvas line {9050 7150 9050 7625} {ID(30) Type(Decor) Layer(All) Width(10)} {}
canvas line {9400 7150 9400 7625} {ID(31) Type(Decor) Layer(All) Width(10)} {}
canvas line {10050 7625 10050 7750} {ID(32) Type(Decor) Layer(All) Width(10)} {}
canvas line {10700 7150 10700 7625} {ID(33) Type(Decor) Layer(All) Width(10)} {}
canvas line {10950 7150 8445 7150} {ID(34) Type(Decor) Layer(All) Width(10)} {}
canvas text {8475 7700} {ID(35) Type(Decor) Layer(All)} {-text SCALE:}
canvas text {10075 7700} {ID(36) Type(Decor) Layer(All)} {-text {{SHEET:     OF}}}
canvas text {9875 325} {ID(37) Type(Decor) Layer(All)} {-text {{REVISION RECORD}}}
canvas text {7220 7025} {ID(38) Type(Decor) Layer(All)} {-text DRAWN:}
canvas text {7970 7025} {ID(39) Type(Decor) Layer(All)} {-text DATED:}
canvas text {7970 7225} {ID(40) Type(Decor) Layer(All)} {-text DATED:}
canvas text {7220 7225} {ID(41) Type(Decor) Layer(All)} {-text CHECKED:}
canvas text {7220 7425} {ID(42) Type(Decor) Layer(All)} {-text {{QUALITY CONTROL:}}}
canvas text {7970 7425} {ID(43) Type(Decor) Layer(All)} {-text DATED:}
canvas text {7970 7625} {ID(44) Type(Decor) Layer(All)} {-text DATED:}
canvas text {7220 7625} {ID(45) Type(Decor) Layer(All)} {-text RELEASED:}
canvas text {8470 6600} {ID(46) Type(Decor) Layer(All)} {-text COMPANY:}
canvas text {8470 6850} {ID(47) Type(Decor) Layer(All)} {-text TITLE:}
canvas text {9795 7250} {ID(48) Type(Decor) Layer(All)} {-text {{DRAWING NO:}}}
canvas text {11000 6825} {ID(49) Type(Decor) Layer(All)} {-text A}
canvas text {11000 4950} {ID(50) Type(Decor) Layer(All)} {-text B}
canvas text {11000 3075} {ID(51) Type(Decor) Layer(All)} {-text C}
canvas text {11000 1200} {ID(52) Type(Decor) Layer(All)} {-text D}
canvas text {10740 425} {ID(53) Type(Decor) Layer(All)} {-text DATE:}
canvas text {10055 200} {ID(54) Type(Decor) Layer(All)} {-text 1}
canvas text {8270 200} {ID(55) Type(Decor) Layer(All)} {-text 2}
canvas text {6425 200} {ID(56) Type(Decor) Layer(All)} {-text 3}
canvas text {4705 200} {ID(57) Type(Decor) Layer(All)} {-text 4}
canvas text {2925 200} {ID(58) Type(Decor) Layer(All)} {-text 5}
canvas text {1140 200} {ID(59) Type(Decor) Layer(All)} {-text 6}
canvas text {125 1200} {ID(60) Type(Decor) Layer(All)} {-text D}
canvas text {125 3075} {ID(61) Type(Decor) Layer(All)} {-text C}
canvas text {125 4950} {ID(62) Type(Decor) Layer(All)} {-text B}
canvas text {125 6825} {ID(63) Type(Decor) Layer(All)} {-text A}
canvas text {8675 7250} {ID(64) Type(Decor) Layer(All)} {-text CODE:}
canvas text {9150 7250} {ID(65) Type(Decor) Layer(All)} {-text SIZE:}
canvas text {10750 7250} {ID(66) Type(Decor) Layer(All)} {-text REV:}
canvas text {9325 425} {ID(67) Type(Decor) Layer(All)} {-text LTR}
canvas text {9775 425} {ID(68) Type(Decor) Layer(All)} {-text {{ECO NO:}}}
canvas text {10350 425} {ID(69) Type(Decor) Layer(All)} {-text APPROVED:}
